Anki Forums

Problems Synching (errors)

When i try to synch to ankiweb i am getting

I tried to do Tools–>Check database and that did not help so not sure what i have to do to fix this. thanks.

You’re using Anki 2, which is no longer supported. You can update to Anki 2.1 from the download site: https://apps.ankiweb.net/

See https://faqs.ankiweb.net/anki-2.0-support-has-ended.html

1 Like

Thank you!